class CreatePollVotes < ActiveRecord::Migration
  def up
    create_table :poll_votes do |t|
      t.integer :user_id
      t.integer :poll_question_id
      t.integer :poll_answer_id
      t.text :vote_text

      t.timestamps
    end
  end

  def down
  	drop_table :poll_votes
  end
end
